
Auto Multiple Choice - Bug # 315: « Clone » et liens symboliques

Status: Closed Priority: Normal
Author: Non Non plus Category: Graphical Interface
Created: 11/25/2014 Assignee:
Updated: 04/29/2015 Due date:
Description: Bonjour,

Lorsque ~/Projets-QCM/bla est un lien symbolique, la fonction « Clone » ne clone pas le projet mais copie 
juste le lien symbolique.

J'ai perdu 1h de saisie manuelle à cause de cela… :)

Peut-être faudrait-il faire une réelle copie, en déréférençant le lien ?

NB : Ce bogue concerne Debian Jessie et donc amc 1.2.1.

History
11/25/2014 11:09 pm - Alexis Bienvenüe
- Target version set to 1.3.0

> Peut-être faudrait-il faire une réelle copie, en déréférençant le lien ?
Tout à fait d'acord !

04/20/2015 04:21 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:bcee7d9227b8.

04/29/2015 11:00 am - Alexis Bienvenüe
- Status changed from Resolved to Closed
